<template>
  <i :class="classes"></i>
</template>

<script>
export default {
  name: "right-or-wrong",
  props: {
    status: {
      type: [Boolean, Number],
    },
  },
  computed: {
    classes() {
      return [
        "right-or-wrong",
        "icon",
        this.status ? "icon-right" : "icon-wrong",
      ];
    },
  },
};
</script>
